# 本地环境
VITE_USER_NODE_ENV = development

# 公共基础路径
VITE_PUBLIC_PATH = /user/

# 路由模式
# Optional: hash | history
VITE_ROUTER_MODE = hash

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 是否开启 VitePWA
# VITE_PWA = false
VITE_API_URL = /api

# 开发环境接口地址
# 开发环境跨域代理，支持配置多个 http://192.168.8.198:8888
# VITE_PROXY = [["/api","http://zlink.bjdexn.cn:8888"]]
# VITE_PROXY = [["/api","http://192.168.8.182:8888"]]

VITE_PROXY = [["/api","https://esos-iot.bjdexn.cn"]]
# VITE_API_URL ="https://mock.mengxuegu.com/mock/6614b791d985433db203d8da/example"
# VITE_PROXY = [["/api-easymock","https://mock.mengxuegu.com"],["/api-fastmock","https://www.fastmock.site"]]
# 故障列表 导出  /电站级
# 邮箱分享报表 电量 收益    普通用户 / 故障信息  管理员



















